
#logging.level.org.springframework=INFO
#logging.level.org.springframework.security=debug


################### DataSource Configuration ##########################
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.url=jdbc:mysql://localhost:3306/poseidondemo?allowPublicKeyRetrieval=FALSE
spring.datasource.username=root
spring.datasource.password=Pnvntinou1713!

################### Hibernate Configuration ##########################

spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=false

#### OAuth2 ####
spring.security.oauth2.client.registration.github.client-id=231a771a211d3342b0ca
spring.security.oauth2.client.registration.github.client-secret=252cfe98507fe370ff19a5b50494c3c1acd50357
logging.level.org.springframework.security=INFO
logging.level.org.springframework.boot.autoconfigure.security=INFO



